
/*=============================Roboto Regular=============================*/
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto/roboto_regular/Roboto-Regular-webfont.eot');
    src: url('../fonts/roboto/roboto_regular/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto/roboto_regular/Roboto-Regular-webfont.woff') format('woff'),
url('../fonts/roboto/roboto_regular/Roboto-Regular-webfont.ttf') format('truetype'),
url('../fonts/roboto/roboto_regular/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}








/*=============================Roboto Thin=============================*/

@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto/roboto_thin/Roboto-Thin-webfont.eot');
    src: url('../fonts/roboto/roboto_thin/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto/roboto_thin/Roboto-Thin-webfont.woff') format('woff'),
url('../fonts/roboto/roboto_thin/Roboto-Thin-webfont.ttf') format('truetype'),
url('../fonts/roboto/roboto_thin/Roboto-Thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotothin_italic';
    src: url('../fonts/roboto/roboto_thin/Roboto-ThinItalic-webfont.eot');
    src: url('../fonts/roboto/roboto_thin/Roboto-ThinItalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto/roboto_thin/Roboto-ThinItalic-webfont.woff') format('woff'),
url('../fonts/roboto/roboto_thin/Roboto-ThinItalic-webfont.ttf') format('truetype'),
url('../fonts/roboto/roboto_thin/Roboto-ThinItalic-webfont.svg#robotothin_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}






/*=============================Roboto Medium=============================*/

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto/roboto_medium/Roboto-Medium-webfont.eot');
    src: url('../fonts/roboto/roboto_medium/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto/roboto_medium/Roboto-Medium-webfont.woff') format('woff'),
url('../fonts/roboto/roboto_medium/Roboto-Medium-webfont.ttf') format('truetype'),
url('../fonts/roboto/roboto_medium/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium_italic';
    src: url('../fonts/roboto/roboto_medium/Roboto-MediumItalic-webfont.eot');
    src: url('../fonts/roboto/roboto_medium/Roboto-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto/roboto_medium/Roboto-MediumItalic-webfont.woff') format('woff'),
url('../fonts/roboto/roboto_medium/Roboto-MediumItalic-webfont.ttf') format('truetype'),
url('../fonts/roboto/roboto_medium/Roboto-MediumItalic-webfont.svg#robotomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}



/*=============================Roboto Light=============================*/


@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto/roboto_light/Roboto-Light-webfont.eot');
    src: url('../fonts/roboto/roboto_light/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto/roboto_light/Roboto-Light-webfont.woff') format('woff'),
url('../fonts/roboto/roboto_light/Roboto-Light-webfont.ttf') format('truetype'),
url('../fonts/roboto/roboto_light/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*=============================Roboto Bold=============================*/

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto/roboto_bold/Roboto-Bold-webfont.eot');
    src: url('../fonts/roboto/roboto_bold/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto/roboto_bold/Roboto-Bold-webfont.woff') format('woff'),
url('../fonts/roboto/roboto_bold/Roboto-Bold-webfont.ttf') format('truetype'),
url('../fonts/roboto/roboto_bold/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
